EDJE_DECC(1)

NAME
edje_decc - an edje decompiler

SYNOPSIS
edje_decc input_file.edj

DESCRIPTION
edje_decc is a decompiler for edje files.

SEE ALSO
edje_cc(1) edje_recc(1)

BUGS
Please reports bugs to the Pkg-E Team <pkg-e-devel@lists.alioth.debian.org>

AUTHOR
This man page was written by Ronald Claveau for the Debian GNU/Linux system (but may be used by others).